
BODY { background-color: #FFFFFF }

A { text-decoration: none; color: #6666FF; }
A img { border:none;}
A:visited { text-decoration: none; color: #6666DD; }
A:link { text-decoration: none; color: #6666DD; }
A:active { text-decoration: none; color: #6666DD; }
A:hover { text-decoration: none; color: #FF6666 }
OL,UL,P,BODY,TD,TR,TH,FORM,SPAN { font-family: arial,helvetica,sans-serif;color: #333333 }
H1,H2,H3,H4,H5,H6 { font-family: arial,helvetica,sans-serif }
PRE,TT { font-family: courier,sans-serif }

SPAN.center { text-align: center }
SPAN.boxspace { font-size: 2pt; }

A.maintitlebar { color: #FFFFFF }
A.sortbutton { color: #FFFFFF; text-decoration: underline; }
A.menus { color: #6666DD; text-decoration: none;}
A.tabs { color: #000000; text-decoration: underline; }
SPAN.alignright { text-align: right }
SPAN.maintitlebar { font-size: 10pt; color: #FFFFFF }
SPAN.titlebar { text-align: center; font-size: 10pt; color: #FFFFFF; font-weight: bold }
TD.featurebox { font-size: small; }

div.title {
	background-color:#00ff00;
	border-top:solid 1px #8fff8f;
	border-right:solid 1px #05090b;
	border-bottom:solid 1px #040608;
	border-left:solid 1px #8fff8f;

	top:1em;
	right:1em;
	margin:0;
	padding:0.2em 0.2em 0.2em 0.5em;
	line-height:1em;
        font-size: 10pt;
	font-weight:bold;
	-moz-border-radius-bottomleft:0.5em;
	-moz-border-radius-topleft:0.5em;
	-moz-border-radius-bottomright:0.5em;
	-moz-border-radius-topright:0.5em;
	}

div.menu {
	width:135px;
	margin:0;
	padding:0;

	-moz-border-radius-bottomright:0.5em;
	-moz-border-radius-topright:0.5em;
	/*-moz-opacity: 50%;*/
	text-align:right;
	}
div.menu ul li {
        font-size: smaller;
	display:inline;
	text-align:right;
	}
div.menu a {
	text-decoration:none;
	}
div.menu a:link,
div.menu a:visited {
	background-color:#eeeeee;
	border-top:solid 1px #fff;
	border-right:solid 1px #25292d;
	border-bottom:solid 1px #25292d;
	border-left:solid 1px #fff;
	display:block;
	text-align:right;
	padding:0.25em;
	margin:0;
	-moz-border-radius-topleft:0.5em;
	-moz-border-radius-bottomleft:0.5em;
	}
div.menu a:hover {
	background-color:#dddddd;
	border-top:solid 1px #111;
	border-right:solid 1px #bbb;
	border-bottom:solid 1px #bbb;
	border-left:solid 1px #111;
	display:block;
	padding:0.25em;
	margin:0;
	text-align:right;
	-moz-border-radius-topleft:0.5em;
	-moz-border-radius-bottomleft:0.5em;
	}
div.menu p#top {
	-moz-border-radius-topright:0.5em;
	}
div.menu p {
	color:#000;
	line-height:1em;
	margin:0;
	padding:0.2em 0.2em 0.2em 0.5em;

	background-color:#00ff00;
	border-top:solid 1px #8fff8f;
	border-right:solid 1px #05090b;
	border-bottom:solid 1px #040608;
	border-left:solid 1px #8fff8f;

        font-size: 10pt;
	font-weight:bold;
	text-align:right;
	}
div.menu ul#botm {
	}
div.menu ul {
	margin:0;
	padding:0.5em;
	list-style-type:none;
	background-color:#eeeeee;
	border-top:solid 1px #fff;
	border-right:solid 1px #25292d;
	border-bottom:solid 1px #25292d;
	border-left:solid 1px #fff;
	-moz-border-radius-bottomright:0.5em;
	}

div.titlebox {
	margin:0;
	padding:0;
	-moz-border-radius-bottomleft:0.5em;
	-moz-border-radius-bottomright:0.5em;
	-moz-border-radius-topright:0.5em;
	-moz-border-radius-topleft:0.5em;
	/*-moz-opacity: 50%;*/
	text-align:left;
	}
div.titlebox ul li {
	display:inline;
	text-align:right;
	}
div.titlebox a {
	text-decoration:none;
	}
div.titlebox p#top {
	-moz-border-radius-topright:0.5em;
	-moz-border-radius-topleft:0.5em;
	}
div.titlebox p {
	color:#000;
	line-height:1em;
	margin:0;
	padding:0.2em 0.2em 0.2em 0.5em;
	background-color:#00ff00;
	border-top:solid 1px #8fff8f;
	border-right:solid 1px #05090b;
	border-bottom:solid 1px #040608;
	border-left:solid 1px #8fff8f;
        font-size: 10pt;
	font-weight:bold;
	text-align:left;
	}
div.titlebox ul {
	margin:0;
	padding:0.5em;
	list-style-type:none;
	background-color:#eeeeee;
	border-top:solid 1px #fff;
	border-right:solid 1px #25292d;
	border-bottom:solid 1px #25292d;
	border-left:solid 1px #fff;
	-moz-border-radius-bottomleft:0.5em;
	-moz-border-radius-bottomright:0.5em;
	}

div.box {
	margin:0;
	padding:0;
	-moz-border-radius-bottomleft:0.5em;
	-moz-border-radius-bottomright:0.5em;
	-moz-border-radius-topright:0.5em;
	-moz-border-radius-topleft:0.5em;
	text-align:left;
	}
div.box ul li {
	display:inline;
	text-align:right;
	}

div.box a {
	text-decoration:none;
	}
	
div.box ul {
	margin:0;
	padding:0.5em;
	list-style-type:none;

	background-color:#eeeeee;
	border-top:solid 1px #f0f0f0;
	border-right:solid 1px #25292d;
	border-bottom:solid 1px #25292d;
	border-left:solid 1px #f0f0f0;

	-moz-border-radius-topright:0.5em;
	-moz-border-radius-topleft:0.5em;
	-moz-border-radius-bottomleft:0.5em;
	-moz-border-radius-bottomright:0.5em;

	}

div.box pre {
	margin:0;
	padding:0.5em;
	list-style-type:none;

	background-color:#eeeeee;
	border-top:solid 1px #f0f0f0;
	border-right:solid 1px #25292d;
	border-bottom:solid 1px #25292d;
	border-left:solid 1px #f0f0f0;

	-moz-border-radius-topright:0.5em;
	-moz-border-radius-topleft:0.5em;
	-moz-border-radius-bottomleft:0.5em;
	-moz-border-radius-bottomright:0.5em;

	}
